.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/26836/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/26836/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.937500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/26836/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.202148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/26836/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/26836/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/26836/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.063477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-1.000000px;}
.ls9{letter-spacing:-0.904000px;}
.lsf{letter-spacing:-0.336000px;}
.ls3{letter-spacing:-0.304000px;}
.lsb{letter-spacing:-0.296000px;}
.ls5{letter-spacing:-0.200000px;}
.ls2{letter-spacing:-0.096000px;}
.ls6{letter-spacing:-0.064000px;}
.ls7{letter-spacing:-0.040000px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.008000px;}
.lsd{letter-spacing:0.096000px;}
.ls4{letter-spacing:0.184000px;}
.ls8{letter-spacing:0.232000px;}
.ls10{letter-spacing:0.256000px;}
.ls1{letter-spacing:0.904000px;}
.lse{letter-spacing:1.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-2.300000px;}
._1{margin-left:-1.100000px;}
._0{width:1.452000px;}
._5{width:2.532000px;}
._6{width:3.660000px;}
._4{width:5.480000px;}
._a{width:7.240000px;}
._9{width:8.256000px;}
._7{width:9.352000px;}
._10{width:10.764000px;}
._b{width:12.260000px;}
._e{width:14.152000px;}
._f{width:15.376000px;}
._11{width:16.848000px;}
._3{width:23.000000px;}
._2{width:24.240000px;}
._d{width:44.068000px;}
._8{width:565.372000px;}
.fc2{color:rgb(127,127,127);}
.fc1{color:rgb(128,128,128);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:32.000000px;}
.fs5{font-size:34.000000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs2{font-size:60.000000px;}
.y0{bottom:0.000000px;}
.y6{bottom:3.900000px;}
.y5{bottom:21.125000px;}
.y3{bottom:37.050000px;}
.y2{bottom:56.257500px;}
.y37{bottom:103.707500px;}
.y59{bottom:108.582500px;}
.y36{bottom:132.314000px;}
.y74{bottom:133.614000px;}
.y58{bottom:137.176000px;}
.y35{bottom:160.940000px;}
.y73{bottom:162.240000px;}
.y57{bottom:165.815000px;}
.y34{bottom:189.540000px;}
.y72{bottom:190.515000px;}
.y56{bottom:194.415000px;}
.y33{bottom:218.140000px;}
.y71{bottom:219.115000px;}
.y55{bottom:223.015000px;}
.y32{bottom:246.740000px;}
.y70{bottom:247.715000px;}
.y54{bottom:251.290000px;}
.y31{bottom:275.366000px;}
.y6f{bottom:276.354000px;}
.y52{bottom:277.329000px;}
.y53{bottom:279.929000px;}
.y30{bottom:303.979000px;}
.y6e{bottom:304.941000px;}
.y51{bottom:308.529000px;}
.y2f{bottom:332.254000px;}
.y6d{bottom:333.541000px;}
.y50{bottom:337.116000px;}
.y2e{bottom:360.854000px;}
.y6c{bottom:362.154000px;}
.y4f{bottom:365.729000px;}
.y2d{bottom:389.480000px;}
.y6b{bottom:390.780000px;}
.y75{bottom:391.755000px;}
.y4e{bottom:394.355000px;}
.y2c{bottom:418.080000px;}
.y6a{bottom:419.380000px;}
.y4d{bottom:422.955000px;}
.y2b{bottom:446.680000px;}
.y69{bottom:447.655000px;}
.y4c{bottom:451.555000px;}
.y18{bottom:453.830000px;}
.y2a{bottom:475.280000px;}
.y68{bottom:478.530000px;}
.y4b{bottom:480.155000px;}
.y17{bottom:482.430000px;}
.y29{bottom:503.919000px;}
.y4a{bottom:508.469000px;}
.y67{bottom:509.769000px;}
.y16{bottom:511.069000px;}
.y28{bottom:532.519000px;}
.y49{bottom:537.069000px;}
.y66{bottom:538.369000px;}
.y15{bottom:539.669000px;}
.y27{bottom:561.119000px;}
.y48{bottom:565.669000px;}
.y65{bottom:566.969000px;}
.y14{bottom:568.269000px;}
.y26{bottom:589.394000px;}
.y47{bottom:594.269000px;}
.y64{bottom:595.569000px;}
.y13{bottom:596.570000px;}
.y25{bottom:618.020000px;}
.y46{bottom:622.895000px;}
.y63{bottom:623.870000px;}
.y12{bottom:625.170000px;}
.y24{bottom:646.620000px;}
.y45{bottom:651.495000px;}
.y62{bottom:652.470000px;}
.y11{bottom:653.770000px;}
.y23{bottom:675.220000px;}
.y44{bottom:680.095000px;}
.y61{bottom:681.070000px;}
.y10{bottom:682.370000px;}
.y22{bottom:703.820000px;}
.y60{bottom:708.396000px;}
.y43{bottom:708.721000px;}
.y5f{bottom:709.709000px;}
.yf{bottom:711.009000px;}
.y21{bottom:732.446000px;}
.y42{bottom:737.321000px;}
.y5e{bottom:738.296000px;}
.ye{bottom:739.596000px;}
.y20{bottom:761.046000px;}
.y41{bottom:765.596000px;}
.y5d{bottom:766.896000px;}
.yd{bottom:768.196000px;}
.y1f{bottom:789.646000px;}
.y40{bottom:794.196000px;}
.y5c{bottom:795.496000px;}
.yc{bottom:796.796000px;}
.y1e{bottom:818.246000px;}
.y5b{bottom:819.585000px;}
.y3f{bottom:822.835000px;}
.y5a{bottom:823.485000px;}
.yb{bottom:827.385000px;}
.y1d{bottom:846.560000px;}
.y3c{bottom:848.835000px;}
.y3d{bottom:851.435000px;}
.y3e{bottom:856.635000px;}
.ya{bottom:858.585000px;}
.y1c{bottom:875.160000px;}
.y3b{bottom:880.035000px;}
.y9{bottom:890.760000px;}
.y1b{bottom:903.760000px;}
.y3a{bottom:908.635000px;}
.y8{bottom:926.510000px;}
.y1a{bottom:932.386000px;}
.y39{bottom:937.261000px;}
.y7{bottom:962.286000px;}
.y19{bottom:963.261000px;}
.y38{bottom:965.861000px;}
.y1{bottom:985.036000px;}
.y4{bottom:1005.186000px;}
.ha{height:28.654297px;}
.h8{height:31.828125px;}
.h3{height:34.775000px;}
.h2{height:36.445312px;}
.h9{height:40.453125px;}
.h4{height:45.052734px;}
.h1{height:47.742188px;}
.h7{height:49.148438px;}
.h6{height:57.339844px;}
.h5{height:61.435547px;}
.h0{height:1094.600000px;}
.w3{width:625.235000px;}
.w2{width:773.824988px;}
.w0{width:773.825000px;}
.w1{width:774.150000px;}
.x0{left:0.000000px;}
.x4{left:9.425000px;}
.x1{left:73.807488px;}
.x5{left:92.332488px;}
.x6{left:115.764988px;}
.x9{left:312.129988px;}
.xa{left:384.318988px;}
.xb{left:390.818988px;}
.xc{left:448.694988px;}
.xf{left:453.894988px;}
.xd{left:455.844988px;}
.x10{left:459.094988px;}
.xe{left:462.019988px;}
.x7{left:578.434988px;}
.x8{left:583.634988px;}
.x2{left:662.323988px;}
.x3{left:700.673988px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-1.025641pt;}
.ls9{letter-spacing:-0.927179pt;}
.lsf{letter-spacing:-0.344615pt;}
.ls3{letter-spacing:-0.311795pt;}
.lsb{letter-spacing:-0.303590pt;}
.ls5{letter-spacing:-0.205128pt;}
.ls2{letter-spacing:-0.098462pt;}
.ls6{letter-spacing:-0.065641pt;}
.ls7{letter-spacing:-0.041026pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.008205pt;}
.lsd{letter-spacing:0.098462pt;}
.ls4{letter-spacing:0.188718pt;}
.ls8{letter-spacing:0.237949pt;}
.ls10{letter-spacing:0.262564pt;}
.ls1{letter-spacing:0.927179pt;}
.lse{letter-spacing:1.025641pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-2.358974pt;}
._1{margin-left:-1.128205pt;}
._0{width:1.489231pt;}
._5{width:2.596923pt;}
._6{width:3.753846pt;}
._4{width:5.620513pt;}
._a{width:7.425641pt;}
._9{width:8.467692pt;}
._7{width:9.591795pt;}
._10{width:11.040000pt;}
._b{width:12.574359pt;}
._e{width:14.514872pt;}
._f{width:15.770256pt;}
._11{width:17.280000pt;}
._3{width:23.589744pt;}
._2{width:24.861538pt;}
._d{width:45.197949pt;}
._8{width:579.868718pt;}
.fs4{font-size:32.820513pt;}
.fs5{font-size:34.871795pt;}
.fs1{font-size:45.128205pt;}
.fs0{font-size:49.230769pt;}
.fs3{font-size:57.435897pt;}
.fs2{font-size:61.538462pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:4.000000pt;}
.y5{bottom:21.666667pt;}
.y3{bottom:38.000000pt;}
.y2{bottom:57.700000pt;}
.y37{bottom:106.366667pt;}
.y59{bottom:111.366667pt;}
.y36{bottom:135.706667pt;}
.y74{bottom:137.040000pt;}
.y58{bottom:140.693333pt;}
.y35{bottom:165.066667pt;}
.y73{bottom:166.400000pt;}
.y57{bottom:170.066667pt;}
.y34{bottom:194.400000pt;}
.y72{bottom:195.400000pt;}
.y56{bottom:199.400000pt;}
.y33{bottom:223.733333pt;}
.y71{bottom:224.733333pt;}
.y55{bottom:228.733333pt;}
.y32{bottom:253.066667pt;}
.y70{bottom:254.066667pt;}
.y54{bottom:257.733333pt;}
.y31{bottom:282.426667pt;}
.y6f{bottom:283.440000pt;}
.y52{bottom:284.440000pt;}
.y53{bottom:287.106667pt;}
.y30{bottom:311.773333pt;}
.y6e{bottom:312.760000pt;}
.y51{bottom:316.440000pt;}
.y2f{bottom:340.773333pt;}
.y6d{bottom:342.093333pt;}
.y50{bottom:345.760000pt;}
.y2e{bottom:370.106667pt;}
.y6c{bottom:371.440000pt;}
.y4f{bottom:375.106667pt;}
.y2d{bottom:399.466667pt;}
.y6b{bottom:400.800000pt;}
.y75{bottom:401.800000pt;}
.y4e{bottom:404.466667pt;}
.y2c{bottom:428.800000pt;}
.y6a{bottom:430.133333pt;}
.y4d{bottom:433.800000pt;}
.y2b{bottom:458.133333pt;}
.y69{bottom:459.133333pt;}
.y4c{bottom:463.133333pt;}
.y18{bottom:465.466667pt;}
.y2a{bottom:487.466667pt;}
.y68{bottom:490.800000pt;}
.y4b{bottom:492.466667pt;}
.y17{bottom:494.800000pt;}
.y29{bottom:516.840000pt;}
.y4a{bottom:521.506667pt;}
.y67{bottom:522.840000pt;}
.y16{bottom:524.173333pt;}
.y28{bottom:546.173333pt;}
.y49{bottom:550.840000pt;}
.y66{bottom:552.173333pt;}
.y15{bottom:553.506667pt;}
.y27{bottom:575.506667pt;}
.y48{bottom:580.173333pt;}
.y65{bottom:581.506667pt;}
.y14{bottom:582.840000pt;}
.y26{bottom:604.506667pt;}
.y47{bottom:609.506667pt;}
.y64{bottom:610.840000pt;}
.y13{bottom:611.866667pt;}
.y25{bottom:633.866667pt;}
.y46{bottom:638.866667pt;}
.y63{bottom:639.866667pt;}
.y12{bottom:641.200000pt;}
.y24{bottom:663.200000pt;}
.y45{bottom:668.200000pt;}
.y62{bottom:669.200000pt;}
.y11{bottom:670.533333pt;}
.y23{bottom:692.533333pt;}
.y44{bottom:697.533333pt;}
.y61{bottom:698.533333pt;}
.y10{bottom:699.866667pt;}
.y22{bottom:721.866667pt;}
.y60{bottom:726.560000pt;}
.y43{bottom:726.893333pt;}
.y5f{bottom:727.906667pt;}
.yf{bottom:729.240000pt;}
.y21{bottom:751.226667pt;}
.y42{bottom:756.226667pt;}
.y5e{bottom:757.226667pt;}
.ye{bottom:758.560000pt;}
.y20{bottom:780.560000pt;}
.y41{bottom:785.226667pt;}
.y5d{bottom:786.560000pt;}
.yd{bottom:787.893333pt;}
.y1f{bottom:809.893333pt;}
.y40{bottom:814.560000pt;}
.y5c{bottom:815.893333pt;}
.yc{bottom:817.226667pt;}
.y1e{bottom:839.226667pt;}
.y5b{bottom:840.600000pt;}
.y3f{bottom:843.933333pt;}
.y5a{bottom:844.600000pt;}
.yb{bottom:848.600000pt;}
.y1d{bottom:868.266667pt;}
.y3c{bottom:870.600000pt;}
.y3d{bottom:873.266667pt;}
.y3e{bottom:878.600000pt;}
.ya{bottom:880.600000pt;}
.y1c{bottom:897.600000pt;}
.y3b{bottom:902.600000pt;}
.y9{bottom:913.600000pt;}
.y1b{bottom:926.933333pt;}
.y3a{bottom:931.933333pt;}
.y8{bottom:950.266667pt;}
.y1a{bottom:956.293333pt;}
.y39{bottom:961.293333pt;}
.y7{bottom:986.960000pt;}
.y19{bottom:987.960000pt;}
.y38{bottom:990.626667pt;}
.y1{bottom:1010.293333pt;}
.y4{bottom:1030.960000pt;}
.ha{height:29.389022pt;}
.h8{height:32.644231pt;}
.h3{height:35.666667pt;}
.h2{height:37.379808pt;}
.h9{height:41.490385pt;}
.h4{height:46.207933pt;}
.h1{height:48.966346pt;}
.h7{height:50.408654pt;}
.h6{height:58.810096pt;}
.h5{height:63.010817pt;}
.h0{height:1122.666667pt;}
.w3{width:641.266667pt;}
.w2{width:793.666655pt;}
.w0{width:793.666667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x4{left:9.666667pt;}
.x1{left:75.699988pt;}
.x5{left:94.699988pt;}
.x6{left:118.733322pt;}
.x9{left:320.133322pt;}
.xa{left:394.173322pt;}
.xb{left:400.839988pt;}
.xc{left:460.199988pt;}
.xf{left:465.533322pt;}
.xd{left:467.533322pt;}
.x10{left:470.866655pt;}
.xe{left:473.866655pt;}
.x7{left:593.266655pt;}
.x8{left:598.599988pt;}
.x2{left:679.306655pt;}
.x3{left:718.639988pt;}
}
